#ifndef INCLUDED_OOO_VBA_MSFORMS_FMBUTTONSTYLE_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMBUTTONSTYLE_HPP

#include "ooo/vba/msforms/fmButtonStyle.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMBUTTONSTYLE_HPP
